.adresa {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: right;
	vertical-align: top;
}
A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	text-align: left;
}
.zakladni {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: justify;
	vertical-align: top;
}
.nadpis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #000099;
	text-align: left;
}
.pozadi {
	background-image: url(pic/pozad%EDstin.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.pozadivert {
	background-image: url(pic/pozad%EDstinvert.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.wdinfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	text-align: center;
}
.zakladnicen {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
	vertical-align: middle;
}
